import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetTypeActivity = createAsyncThunk(
  "PROVINCE_GET_TYPE_ACTIVITY",
  async () => {
    const { data, status } = await axios.get("type-activity/");
    return { data, status };
  }
);
